<div class="ContentWrapper BrandsTiles">
    <div class="BrandsTiles-Item">
        <a href="#"><img src="{{media url="wysiwyg/homepage/brands_tiles/image_52.jpg"}}" alt=""></a>
    </div>
    <div class="BrandsTiles-Item">
        <a href="#"><img src="{{media url="wysiwyg/homepage/brands_tiles/image_53.jpg"}}" alt=""></a>
    </div>
    <div class="BrandsTiles-Item">
        <a href="#"><img src="{{media url="wysiwyg/homepage/brands_tiles/image_54.jpg"}}" alt=""></a>
    </div>
</div>